/* Localized versions of Info.plist keys */

CFBundleName = "Corail";
CFBundleShortVersionString = "1.15";
CFBundleGetInfoString = "Corail version 1.15, Copyright 2022, Christophe Veillard.";
NSHumanReadableCopyright = "Copyright 2022, Christophe Veillard.";
